<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1872-12-05 11:42:40.00 GD 01h42'42.14" W 37d44'28.50" N</id>
<person>
<lastname>Mary Celeste retrouvé</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1872-12-05 11:42:40.00 GD</birthdatehourut>
<initialebirthdatehourut>1872-12-05 11:42:40.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1872-12-05 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1872-12-05 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>01h42'42.14" W</longitude>
<latitude> 37d44'28.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Açores</state>
<country>Portugal</country>
</horoscope>
